--[[
	menu_plugins/disconnect.lua
	/FL-TPK\ Anthr4X (Swe)
	===DStream===
]]

require("disconnect")

function fDis(msg)
	return GetConVar("gmcl_dcmsg"):GetString() or "Bye fuckfaces!"
end

hook.Add("DisconnectMsg", "dcmsg", fDis)

CreateClientConVar("gmcl_dcmsg", "You're all a bunch of FUCKING IDIOTS!", true, false)